Bug 177527 - Add aic94xx and sas code into RHEL4 U3
Add aic94xx and sas code into RHEL4 U3
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Martuccelli
Brian Brock
:
: 176420 (view as bug list)
Depends On:
Blocks: 168430
  Show dependency treegraph
 
Reported: 2006-01-11 11:07 EST by Peter Martuccelli
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2006-0132
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 16:12:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Martuccelli 2006-01-11 11:07:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Red Hat/1.7.10-1.1.3.2

Description of problem:
IHV request to add aic94xx and sas code back into RHEL4 U3.  The aic94xx driver will only be added to the source tree - it will not be compiled or supported in RHEL4 U3. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. code removed in 2.6.9-24.1
2.
3.
  

Additional info:
Comment 2 Linda Wang 2006-01-15 19:25:16 EST
*** Bug 176420 has been marked as a duplicate of this bug. ***
Comment 6 Red Hat Bugzilla 2006-03-07 16:12:22 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0132.html

Note You need to log in before you can comment on or make changes to this bug.